/* DEBUT : Les performances */
.perfplus, .perfmoins {
	font-size:1.2em;
	color:#FFFFFF;
	line-height:23px;
	width:60px;
	text-align:center;
}
.perfplus {
	background:url(../images/fond_perf_pos.png) no-repeat center center;
}

.perfmoins {
	background:url(../images/fond_perf_neg.png) no-repeat center center;
}

.entetetableauproduit {

	color:#FFFFFF;
	font-size:1.2em;
	background-color:#009ddf;
	text-align:center;
	line-height: 20px;
	background-image: url(../images/header/onglet_fonds_bleu_survol.png);
	background-repeat: repeat-x;
	background-position: 0px 0px;
}
.entetetableauproduit a {
	text-decoration:none;
	color:#FFFFFF;
}

.contenuTableauProduit {
	margin-top:10px;
	font-size:1.1em;
}
.contenuTableauProduit a {
	color:#000000;
	font-size:1.1em;
}

.titreproduit a {
	color:#000000;
	font-size:1.1em;
}
/* FIN : Les performances */
